Bug 4359 - /sbin/ksymoops causes conflict when > 1 kernel is installed
Summary: /sbin/ksymoops causes conflict when > 1 kernel is installed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 05:08 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-16 19:02:42 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-08-05 05:08:52 UTC
I'm basing this bug on the assumption that the kernel RPM's
were designed so that any number of them could be installed
to allow switching to old kernels.  When I tried to install
2.2.10-4, it said /sbin/ksymoops conflicted with 2.2.10-3.
Unfortunately I don't have a good idea for a fix.

Comment 1 Cristian Gafton 1999-08-16 19:02:59 UTC
ksymoops was separated into a kernel-utils package as of 2.2.11-5 and
later


Note You need to log in before you can comment on or make changes to this bug.